uuid:
  -
    value: 10ddeb8d-5bad-4b2c-8924-b3a560cda6a6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_154955363.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_154955363.jpg'
    url: /sites/default/files/2019-10/shutterstock_154955363.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 416913
status:
  -
    value: true
created:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
